import React from 'react';
export default function TileSmallFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-227h307v227zm412 0v-227h308v227zM120-533v-227h307v227zm412 0v-227h308v227z" })));
}
